[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: squeeze-updates during Squeeze installation

On Fri, Feb 18, 2011 at 08:30:17AM +0100, Raphael Hertzog wrote:
> (Moving to debian-boot@lists.debian.org where it's more appropriate)
> On Fri, 18 Feb 2011, Adnan Hodzic wrote:
> > Hello,
> > 
> > During Squeeze installation process, since volatile archive was
> > replaced with squeeze-updates and error of unreachable archive occurs.
> > Of course installation process can be continued without any
> > consequences, but I'm guessing installer should be updated so new
> > users don't get confused with this error message.
> I also saw this error message but only under special circumstances. I
> believe when I installed from a DVD and selected to not use a mirror.
> It's still somewhat disturbing. Maybe we should keep an empty "stable"
> archive on volatile.debian.org in the mean time.

I have just read a Debian 6 review[0] with the same (and other)
suggestion for improvement in the installer. Maybe someone wants to take
a look.


[0] http://www.linuxbsdos.com/2011/02/14/debian-6-review/

 .''`.   Jan Hauke Rahm <jhr@debian.org>               www.jhr-online.de
: :'  :  Debian Developer                                 www.debian.org
`. `'`   Member of the Linux Foundation                    www.linux.com
  `-     Fellow of the Free Software Foundation Europe      www.fsfe.org

Reply to: